/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

.entry-content ol,
.entry-content ul {
    padding: 0 0 23px 40px;
    list-style-position: outside;
}

/* custom list icon */

.product-bullets ul {
  list-style: none;
  padding: 0 0 23px 2em;
}

.product-bullets ul li:before {
  color: #0c71c3;
  font-family: "ETmodules" !important;
   font-size: 24px;
  content: "\4e \0020";
  margin-left: -36px;
}

.product-bullets ul li {
   font-size: 20px;
   line-height: 30px;
}

/* News & Events Post Type Styles */

.et_pb_blog_grid .et_pb_post {
    padding: 43px 48px 39px;
}

.et_pb_blog_grid .et_pb_post h2 {
    font-weight: 700;
    line-height: 1.5;
}

.et_pb_blog_grid .et_pb_post:hover {
    background: #2ea3f2;
    border-color: #2ea3f2;
    border-top: 3px solid #2ea3f2;
    color: #fff;
}

.et_pb_blog_grid .et_pb_post:hover a {
    color: #fff !important;
}

.et_pb_blog_grid .et_pb_post div.post-content a.more-link {
    border: 1px solid #d0d5d8;
    color: #8a959e;
    display: inline-block;
    font-size: 15px;
    	font-weight: 400;
	margin-top: 16px;
    padding: .5em 1em;
}

.et_pb_blog_grid .et_pb_posthover div.post-content a.more-link {
    border: 1px solid #fff;
}

@media (min-width: 981px) {
  .et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 {
      width: 31.25%;
      margin-right: 3.125%;
  }
}

/* Tradeshows Post Type Styles */

ul.tradeshows-list {
   margin-left: 0 !important;
   padding-left: 0 !important;
}

.tradeshows-list li {
   display: block;
   float: left;
   margin-bottom: 40px;
   margin-right: 3.125%;
   width: 31.25%;
}

.tradeshows-list {
    margin-bottom: 2em;
    overflow: auto;
}

.tradeshows-list a {
    border: 1px solid #d0d5d8;
    border-top: 3px solid #2ea3f2;
	color: #4c4c4c;
    display: block;
	line-height: 1.5;
	padding: 43px 48px 39px;
    transition: all .3s ease;
}

.tradeshows-list a:hover {
    background: #2ea3f2;
    border-color: #2ea3f2;
    border-top: 3px solid #2ea3f2;
    color: #fff;
}

.tradeshows-list h2 {
	font-size: 22px;
		font-weight: 700;
    line-height: 1.5;
}

.tradeshows-list .date {
    color: #8a959e;
    font-size: 11px;
		font-weight: 700;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.tradeshows-list .button {
    border: 1px solid #d0d5d8;
    color: #8a959e;
    display: inline-block;
    font-size: 15px;
    	font-weight: 400;
	margin-top: 16px;
    padding: .5em 1em;
}

.tradeshows-list a:hover * {
    border-color: #fff;
    color: #fff;
}

.tradeshows-list span.location,
.tradeshows-list span.booth,
.tradeshows-list span.desc {
	display: block;
}

.tradeshows-list .location,
.tradeshows-list .desc {
    margin-top: 12px;
}

/* Partners Post Type Styles */

ul.partners-list {
   margin-left: 0 !important;
}

.partners-list li {
    display: inline-block;
	line-height: 0;
    padding: 1em;
    vertical-align: middle;
    width: 16%;
}

.partners-list img {
    margin-bottom: 0 !important;
}


/* Footer Styles */

.footer-col-2 {
    float: none !important;
    text-align: center !important;
}
    
.footer-col-3 {
    float: none !important;
    text-align: right !important;
}

#footer-top,
#footer-top p,
#footer-top a {
    color: #ffffff !important;
    font-size: 18px !important;
    font-weight: 400 !important;
}

#footer-top h4 {
    color: #ffffff !important;
    font-size: 20px !important;
    font-weight: 700 !important;
}

.footer-copyright,
.footer-copyright a {
    color: #ffffff !important;
    font-size: 14px !important;
    font-weight: 400 !important;
}

@media screen and (min-width: 1201px) {
	
    /* News & Events Post Type Styles */
    
	.news-events-list li:nth-child(3n+1) {
		clear: left;
	}

	.news-events-list li:nth-child(3n) {
		margin-right: 0;
	}
    
    /* Tradeshows Post Type Styles */
    
    .tradeshows-list li:nth-child(3n+1) {
		clear: left;
	}

	.tradeshows-list li:nth-child(3n) {
		margin-right: 0;
	}
	
}

@media screen and (max-width: 1200px) {
	
   /* News & Events Post Type Styles */
	
	.news-events-list li:nth-child(3n+1) {
		clear: none;
	}
	.news-events-list li {
		width: 48%;
	}
	.news-events-list li:nth-of-type(even) {
		margin-right: 0;
	}
    
    /* Tradeshows Post Type Styles */
	
	.tradeshows-list li:nth-child(3n+1) {
		clear: none;
	}
	.tradeshows-list li {
		width: 48%;
	}
	.tradeshows-list li:nth-of-type(even) {
		margin-right: 0;
	}
    
	/* Partners Post Type Styles */

	.partners-list li {
		width: 24%;
	}
	
}

@media only screen and (max-width: 1000px) {
    
    /* News & Events Post Type Styles */
	
	.news-events-list li:nth-child(3n+1) {
    	clear: none;
	}
	
	.news-events-list li {
		float: none;
		width: 100%;
	}
    
    /* Tradeshows Post Type Styles */
	
	.tradeshows-list li:nth-child(3n+1) {
    	clear: none;
	}
	
	.tradeshows-list li {
		float: none;
		width: 100%;
	}
    
    /* Partners Post Type Styles */
    
    .partners-list li {
		width: 49%;
	}
    
    .footer-col-1,
    .footer-col-2,
    .footer-col-3 {
        float: none !important;
        text-align: center !important;
    }
    
}

.radio-col {
    column-count: 2;
}
.radio-col label {
    display: block;
    margin: 1rem 0;
}

.radio-col label input[type="radio"] {
    margin-right: 0.5rem;
}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea, select {
    -webkit-appearance: none;
    border: 1px solid #cccccc;
    border-radius: 5px;
    box-shadow: none;
    color: #555;
    margin: .3em 0 .3em 0;
    outline: none;
    padding: .5em;
    transition: border-color 0.15s linear, background 0.15s linear;
    width: 100%;
}

input[type=submit] {
    background: #0a94cc;
    border: 1px solid #26a69a;
    border-radius: 8px;
    box-shadow: none;
    color: #fff;
    font-size: 1.5em;
    font-weight: 700;
    margin-top: 0;
    padding: .8em 2em .8em 2em;
    text-align: center;
    text-shadow: none;
    -webkit-appearance: none;
}

.alert-label {
    background: #f8ff88;
    color: #bf1919;
    clear: both;
    max-width: 400px;
    padding: 5px 10px;
    margin: 2em 0 1em 0;
    font-weight: bold;
    font-size: 15px;
    border: 1px solid #ecce5d;
}